Modules
PUT
/app-api/v1/profile/change-interfaceChange exam interface preference
Parameters
| Name | In | Required | Description |
|---|---|---|---|
| x-request-id | header | No | Optional correlation id. Generated when omitted. |
Request Body
ChangeInterfaceDtoobject
interfacenumber
Master interface id (CI changeInterface)
Required: interface
Related Schemas
ChangeInterfaceDto
interfacenumber
Master interface id (CI changeInterface)
Required: interface
Code samples
Generated from the current environment and the request configured in the Try-it panel.
curl -X PUT 'https://app-api.crwilladmin.com/app-api/v1/profile/change-interface' \
-H 'Accept: application/json' \
-H 'Content-Type: application/json' \
-H 'apptype: android' \
-H 'appver: 1.0.0' \
-H 'webver: 1.0.0' \
-H 'portalver: 1.0.0' \
-H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
-d '{
"interface": 1
}' \